{% extends "base.html" %}
{% load static %}
{% block content %}

<head>
</head>
<main>
    <div>

        <h1>Create a new item</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <label for="name">Task:
                <input type="text" name="task">
            </label>
            <label for="name">Due Date:
                <input type="text" name="due date">
            </label>
            <label for="name">Is Completed:
                <input type="checkbox" name="is_completed">
            </label>
            <label for="name">List:
                <select name="list"></select>
            </label>
            <button>Create</button>
        </form>
    </div>
</main>
<footer>
</footer>
{% endblock content %}
